body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin : 0;
padding : 0;
border : 0;
font-size : 100%;
font : inherit;
vertical-align : baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display : block;
}
body {
line-height : 1;
}
ol, ul {
list-style : none;
}
blockquote, q {
quotes : none;
}
blockquote:before, blockquote:after, q:before, q:after {
content : '';
content : none;
}
table {
border-collapse : collapse;
border-spacing : 0;
}
a, a:focus, a:hover, a:active {
text-decoration : none;
}
.icon {
display : inline-block;
}
.icon.phone {
background : url("../img/sprite.png") 0 0 no-repeat;
width : 22px;
height : 20px;
}
.icon.online-pay {
background : url("../img/sprite.png") 0 -36px no-repeat;
width : 26px;
height : 17px;
}
.icon.search {
background : url("../img/sprite.png") 0 -69px no-repeat;
width : 23px;
height : 21px;
}
.icon.facebook {
background : url("../img/sprite.png") 0 -100px no-repeat;
width : 22px;
height : 22px;
}
.icon.twitter {
background : url("../img/sprite.png") -29px -100px no-repeat;
width : 22px;
height : 22px;
}
.icon.instagram {
background : url("../img/sprite.png") -59px -100px no-repeat;
width : 22px;
height : 22px;
}
body {
font : 400 14px "Dosis";
background : url("../img/body-bg.png") #dcdddf;
overflow-x : hidden;
}
a {
transition : all 300ms;
color : inherit;
}
a:hover, a:focus {
transition : all 300ms;
color : inherit;
}
img {
max-width : 100%;
}
.owl-dots {
position : absolute;
text-align : center;
}
.owl-dots .owl-dot {
display : inline-block;
cursor : pointer;
margin : 0 6px;
}
.owl-dots .owl-dot span {
width : 12px;
height : 12px;
border-radius : 50%;
background : #FFF;
display : block;
}
.owl-dots .owl-dot.active {
position : relative;
top : 3px;
}
.owl-dots .owl-dot.active span {
border : #52c0eb solid 3px;
width : 18px;
height : 18px;
}
header {
position : relative;
z-index : 123;
}
header .header-top {
background : #07305b;
color : #FFF;
}
header .header-top .flex-container {
display : flex;
align-items : center;
justify-content : space-between;
align-content : stretch;
}
header .header-top .flex-container .column {
font : 11px "Anton";
color : #FFF;
}
header .header-top .flex-container .column.phone .icon {
margin-right : 10px;
vertical-align : middle;
}
header .header-top .flex-container .column.ht-right ul {
display : flex;
margin : 0 -33px;
}
header .header-top .flex-container .column.ht-right ul li {
padding : 0 33px;
align-self : center;
display : flex;
}
header .header-top .flex-container .column.ht-right ul li.border-right {
border-right : 1px solid #FFF;
}
header .header-top .flex-container .column.ht-right ul li.border-right a {
padding : 18.5px 0;
}
header .header-top .flex-container .column.ht-right ul li.border-right a .icon {
margin-right : 6px;
vertical-align : middle;
}
header .header-top .flex-container .column.ht-right ul li a {
color : #FFF;
display : inline-block;
}
header .header-top .flex-container .column.ht-right ul li a.active {
border-bottom : 1px solid #FFF;
}
header .header-top .flex-container .column.ht-right ul li .search {
display : inline-block;
vertical-align : middle;
margin-left : 12px;
cursor : pointer;
}
header .header-top .flex-container .column.ht-right ul li .search form {
display : flex;
overflow : hidden;
}
header .header-top .flex-container .column.ht-right ul li .search button {
border : 0;
background : transparent;
padding : 0;
}
header .header-top .flex-container .column.ht-right ul li .search button i {
margin-left : 0;
}
header .header-top .flex-container .column.ht-right ul li .search button:focus {
outline : none;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input {
padding : 3px 7px;
background : transparent;
border : 0;
margin-right : -140px;
transition : all 300ms;
color : #FFF;
margin-left : 12px;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input::-webkit-input-placeholder {
color : #FFF;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input::-moz-placeholder {
color : #FFF;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input:-ms-input-placeholder {
color : #FFF;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input:-moz-placeholder {
color : #FFF;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input:focus {
outline : none;
}
header .header-top .flex-container .column.ht-right ul li .search.focus {
width : 100%;
}
header .header-top .flex-container .column.ht-right ul li .search.focus .search-input {
margin-right : 0;
border-bottom : 1px solid;
transition : all 300ms;
}
header .header-top .flex-container .column.ht-right ul li .search.focus .s-hidden {
display : none;
}
header .header-top .flex-container .column.ht-right ul li .search.focus button {
font-size : 16px;
padding : 0;
}
header .header-bottom .bars {
width : 50px;
cursor : pointer;
padding : 12px 15px;
display : none;
transition : all 350ms;
align-self : center;
text-shadow : 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color : #07305b;
border-radius : 9px;
margin-top : 13px;
}
header .header-bottom .bars.active span {
opacity : 0;
visibility : hidden;
transition : all 350ms;
}
header .header-bottom .bars.active span:first-child {
transform : rotate(135deg);
opacity : 1;
visibility : visible;
transition : all 350ms;
position : relative;
top : 6px;
}
header .header-bottom .bars.active span:last-child {
transform : rotate(225deg);
opacity : 1;
visibility : visible;
transition : all 350ms;
position : relative;
top : -6.4px;
}
header .header-bottom .bars span {
width : 100%;
height : 2px;
background : #FFF;
margin-bottom : 4px;
display : block;
transition : all 350ms;
}
header .header-bottom .bars span:last-child {
margin-bottom : 0;
}
header .header-bottom .container {
background : #FFF;
padding-bottom : 40px;
}
header .header-bottom .flex-container {
display : flex;
justify-content : space-between;
}
header .header-bottom .flex-container .left-side ul.menu {
margin : 0 -45px 0 0;
}
header .header-bottom .flex-container .right-side ul.menu {
margin : 0 0 0 -45px;
}
header .header-bottom .flex-container ul.menu {
display : flex;
font : 13px "Anton";
text-transform : uppercase;
}
header .header-bottom .flex-container ul.menu li {
position : relative;
margin : 0 30px;
}
header .header-bottom .flex-container ul.menu li:before {
content : '';
display : block;
position : absolute;
top : 0;
left : 0;
height : 0;
width : 100%;
background : #09305a;
opacity : 0;
visibility : hidden;
transition : all 300ms;
}
header .header-bottom .flex-container ul.menu li:hover:before {
opacity : 1;
visibility : visible;
height : 19px;
transition : all 300ms;
}
header .header-bottom .flex-container ul.menu li:hover ul {
opacity : 1;
visibility : visible;
transform : scaleY(1);
transform-origin : 0 0;
transition : all 300ms;
}
header .header-bottom .flex-container ul.menu li:hover ul li a {
color : #FFF;
}
header .header-bottom .flex-container ul.menu li .caret {
border-style : solid;
border-width : 4px 4px 0 4px;
border-color : #02102a transparent transparent transparent;
}
header .header-bottom .flex-container ul.menu li a {
padding : 40px 15px 5px;
display : block;
color : #2c3551;
}
header .header-bottom .flex-container ul.menu li ul {
position : absolute;
left : 0;
top : 100%;
background : #09305a;
padding : 5px 0;
border-top : 3px solid #335274;
width : 130px;
opacity : 0;
visibility : hidden;
transition : all 0.28s ease-in-out;
transform : scaleY(0);
}
header .header-bottom .flex-container ul.menu li ul li {
margin : 0;
}
header .header-bottom .flex-container ul.menu li ul li:before {
content : '';
display : block;
position : absolute;
background : none;
left : 7px;
top : 50%;
transform : translateY(-50%);
border-width : 4px 4px 0 4px;
border-color : #FFF transparent transparent transparent;
width : 4px;
height : 8px;
opacity : 1;
visibility : visible;
}
header .header-bottom .flex-container ul.menu li ul li a {
padding : 2px 15px;
color : #FFF;
}
header .header-bottom .flex-container .middle-side .logo {
margin-top : 20px;
text-align : center;
}
footer {
background : #07305b;
padding : 18px 12px;
color : #FFF;
}
footer .container {
display : flex;
justify-content : space-between;
align-items : center;
}
footer .column {
width : 33%;
}
footer .column:first-child {
width : 28%;
}
footer .column:nth-child(2) {
width : 57%;
}
footer .column:nth-child(3) {
width : 15%;
}
footer .column ul {
font : 12px "Anton";
}
footer .column .f-location {
display : flex;
margin : 0 -8px;
}
footer .column .f-location li {
padding : 0 8px;
}
footer .column .f-location .map-location {
color : #FFF;
padding : 2px 16px 2px;
border : #FFF solid 1px;
text-transform : uppercase;
}
footer .column .f-phones {
display : flex;
margin : 0 -8px;
margin-top : 5px;
}
footer .column .f-phones li {
padding : 0 8px;
border-right : 1px solid #fff;
}
footer .column .f-phones li:last-child {
border-right : 0;
}
footer .column .f-menu {
text-transform : uppercase;
margin : 0 -7px;
display : flex;
justify-content : center;
flex-wrap : wrap;
}
footer .column .f-menu li {
padding : 7px;
}
footer .column .f-menu li a {
color : #FFF;
padding : 5px;
border : #FFF solid 1px;
display : block;
}
footer .column .socials {
display : flex;
margin : 0 -3px;
justify-content : flex-end;
flex-wrap : wrap;
}
footer .column .socials li {
padding : 0 3px;
}
.main-slider {
position : relative;
}
.main-slider .owl-dots {
bottom : 21px;
left : 15%;
}
.main-slider .container {
background : #FFF;
padding-bottom : 37px;
}
.main-slider .item {
position : relative;
}
.main-slider .item figure {
text-align : right;
}
.main-slider .item figure img {
width : 816px;
max-width : 100%;
display : inline-block;
}
.main-slider .item .slider-text {
position : absolute;
top : 0;
left : 0;
background : rgba(7, 48, 91, 0.82);
width : 536px;
height : 100%;
padding : 35px 125px 0 46px;
color : #FFF;
}
.main-slider .item .slider-text .st-title {
font : 90px/1 "Anton";
margin-bottom : 10px;
}
.main-slider .item .slider-text .st-desc {
font : 15px "Dosis";
}
.product {
position : relative;
}
.product.ip-product {
padding : 30px 0;
}
.product.ip-product:before, .product.ip-product:after {
display : none;
}
.product.ip-product .owl-dots {
top : -27px;
}
.product.ip-product .owl-dots .owl-dot span {
background : #325376;
}
.product.ip-product .owl-dots .owl-dot.active span {
background : #325376;
}
.product .owl-dots {
width : auto;
right : 0;
top : -57px;
}
.product:before {
content : '';
display : block;
position : absolute;
top : 0;
left : 50%;
transform : translateX(-50%);
width : 86px;
height : 43px;
border-style : solid;
border-color : #FFF transparent transparent transparent;
border-width : 43px 43px 0 43px;
}
.product:after {
content : '';
display : block;
position : absolute;
bottom : -43px;
left : 50%;
transform : translateX(-50%);
width : 86px;
height : 43px;
border-style : solid;
border-color : #07305b transparent transparent transparent;
border-width : 43px 43px 0 43px;
}
.product .container {
background : #07305b;
padding : 73px 65px 58px;
}
.product .p-title {
font : 16px "Anton";
color : #FFF;
text-transform : uppercase;
text-align : center;
margin-bottom : 30px;
}
.product .item:hover h2:after {
width : 0;
transition : all 300ms;
}
.product .item h2 {
background : #325376;
padding : 19px 15px 15px;
font : 16px "Anton";
color : #FFF;
text-align : center;
text-transform : uppercase;
position : relative;
}
.product .item h2:after {
content : '';
display : block;
width : 80px;
height : 1px;
background : #FFF;
margin : 9px auto 0;
transition : all 300ms;
}
.two-col .container {
background : #FFF;
padding : 29px 0 17px;
}
.two-col .flex-container {
display : flex;
}
.two-col .flex-container .column {
width : 50%;
padding : 0 63px;
}
.two-col .flex-container .column .column-container {
display : flex;
}
.two-col .flex-container .column .column-container .in-column {
padding-right : 30px;
}
.two-col .flex-container .column .column-container .in-column img {
max-width : initial;
}
.two-col .flex-container .column .column-container .in-column:last-child {
padding-right : 0;
}
.two-col .flex-container .column h4 {
text-transform : uppercase;
color : #325376;
font : 16px "Anton";
margin-bottom : 35px;
}
.two-col .flex-container .column .c-text {
font : 12px "Dosis";
color : #325376;
overflow : hidden;
height : 78px;
}
.two-col .flex-container .column .group {
position : relative;
}
.two-col .flex-container .column .more-detail {
color : #325376;
font : 10.7px "Anton";
position : absolute;
right : 10px;
bottom : -15px;
}
.two-col .flex-container .column .more-detail:after {
content : '';
display : block;
width : 35px;
height : 1px;
background : #325376;
transition : all 300ms;
margin : auto;
}
.two-col .flex-container .column .more-detail:hover:after {
width : 0;
transition : all 300ms;
}
.news {
position : relative;
background : #07305b;
padding : 64px 0 11px;
}
.news:before {
content : '';
display : block;
position : absolute;
top : 0;
left : 50%;
transform : translateX(-50%);
width : 86px;
height : 43px;
border-style : solid;
border-color : #FFF transparent transparent transparent;
border-width : 43px 43px 0 43px;
}
.news:after {
content : '';
display : block;
position : absolute;
bottom : -43px;
left : 50%;
transform : translateX(-50%);
width : 86px;
height : 43px;
border-style : solid;
border-color : #07305b transparent transparent transparent;
border-width : 43px 43px 0 43px;
}
.news .container {
padding : 0 63px;
}
.news h4 {
font : 16px "Anton";
color : #FFF;
margin-bottom : 19px;
text-align : center;
text-transform : uppercase;
}
.news .flex-container {
display : flex;
}
.news .flex-container .column {
width : 33%;
margin-right : 40px;
}
.news .flex-container .column:last-child {
margin-right : 0;
}
.news .flex-container .column figure {
position : relative;
}
.news .flex-container .column figure:before {
content : '';
display : block;
background : rgba(7, 48, 92, 0.37);
position : absolute;
left : 0;
top : 0;
right : 0;
bottom : 0;
}
.news .flex-container .column figure img {
vertical-align : top;
width : 100%;
}
.news .flex-container .column figure .f-title {
font : 25px "Anton";
color : #FFF;
position : absolute;
top : 50%;
transform : translateY(-50%);
width : 100%;
text-align : center;
padding : 0 60px;
}
.news .flex-container .column figure .f-title span {
font-size : 30px;
}
.news .flex-container .column figure .f-date {
position : absolute;
right : 0;
bottom : 0;
width : 58px;
height : 34px;
background : rgba(20, 84, 152, 0.49);
color : #FFF;
font : 11px "Anton";
text-align : center;
padding : 8px 6px;
}
.news .flex-container .column figure .f-date:after {
content : '';
display : block;
width : 35px;
height : 1px;
background : #FFF;
margin : 2px auto;
}
.news .flex-container .column .n-desc {
font : 12px "Dosis";
color : #FFF;
overflow : hidden;
margin-top : 5px;
}
.news .flex-container .column .n-more {
color : #FFF;
font : 11px "Anton";
right : 10px;
bottom : -8px;
display : inline-block;
}
.news .flex-container .column .n-more:hover:after {
width : 0;
transition : all 300ms;
}
.news .flex-container .column .n-more:after {
content : '';
display : block;
width : 35px;
height : 1px;
background : #FFF;
transition : all 300ms;
margin : 2px auto;
}
.kind {
font-family : "Anton";
text-align : center;
word-spacing : 70px;
}
.kind .owl-carousel .owl-stage-outer {
padding-bottom : 20px;
}
.kind .container {
background : #FFF;
padding : 48px 63px 32px;
}
.kind a {
color : #07305b;
line-height : 1;
}
.brands .container {
background : #FFF;
}
.brands h4 {
font : 16px "Anton";
color : #07305b;
margin-bottom : 18px;
text-align : center;
}
.brands h4 a {
color : #07305b;
}
.brands ul {
display : flex;
flex-wrap : wrap;
justify-content : center;
margin : 0 -12px;
align-items : center;
}
.brands ul li {
padding : 12px;
}
.page-slider {
position : relative;
}
.page-slider:after {
content : '';
display : block;
background : rgba(7, 48, 91, 0.82);
position : absolute;
left : 0;
right : 0;
bottom : 0;
top : 0;
}
.page-slider .container {
background-color : #FFF;
background-image : url("../img/page-slider.png");
background-repeat : no-repeat;
background-position : center;
background-size : auto 100%;
padding : 35px 115px 10px;
}
.page-slider .flex-container {
position : relative;
z-index : 1;
color : #FFF;
display : flex;
justify-content : space-between;
align-items : flex-end;
}
.page-slider .flex-container .ps-title {
font : 90px "Anton";
text-transform : uppercase;
}
.page-slider .flex-container .bread-crumb {
text-transform : uppercase;
color : #FFF;
position : absolute;
right : 0;
bottom : 25px;
}
.page-slider .flex-container .bread-crumb ul {
display : flex;
}
.page-slider .flex-container .bread-crumb ul li {
position : relative;
}
.page-slider .flex-container .bread-crumb ul li a {
color : #FFF;
}
.page-slider .flex-container .bread-crumb ul li:after {
content : '/';
display : inline-block;
margin : 0 3px;
}
.page-slider .flex-container .bread-crumb ul li:last-child:after {
display : none;
}
.page .page-figure {
margin-bottom : 15px;
}
.page p {
font : 400 14px/18px "Dosis";
color : #325376;
margin-bottom : 15px;
}
.page p:last-child {
margin-bottom : 0;
}
.page table {
border : #325376 solid 3px;
color : #325376;
}
.page table tr td {
padding : 10px;
border : #325376 solid 3px;
}
.page table tr th {
font : 13px "Anton";
border : #325376 solid 3px;
padding : 10px;
}
.page h1, .page h2, .page h3, .page h4, .page h5, .page h6 {
line-height : 1.1;
font-family : "Anton";
color : inherit;
margin-bottom : 15px;
}
.page h1 {
font-size : 40px;
}
.page h2 {
font-size : 32px;
}
.page h3 {
font-size : 28px;
}
.page h4 {
font-size : 24px;
}
.page h5 {
font-size : 20px;
}
.page h6 {
font-size : 16px;
}
.page b, .page strong {
font-family : "Dosis";
font-weight : 700;
}
.page ul {
margin : 15px 0 15px 25px;
list-style : circle;
}
.page a {
color : #325376;
}
.page .container {
background : #FFF;
}
.page .contact {
margin : 45px 0 30px;
}
.page .contact a {
color : #07305b;
}
.page .contact #map {
height : 185px;
margin-bottom : 20px;
}
.page .contact .adress {
font : 16px "Anton";
text-align : center;
color : #07305b;
margin-bottom : 15px;
margin-top : 20px;
}
.page .contact .phones {
font : 16px "Anton";
color : #07305b;
margin-top : 15px;
margin-bottom : 30px;
}
.page .contact .phones ul {
display : flex;
justify-content : center;
flex-wrap : wrap;
list-style : none;
}
.page .contact .phones ul li:after {
content : '|';
display : inline-block;
margin : 0 10px;
}
.page .contact .phones ul li:last-child:after {
display : none;
}
.page .contact form {
padding : 40px;
background : rgba(7, 48, 91, 0.82);
color : #FFF;
font : 15px "Anton";
margin-top : 30px;
}
.page .contact form .form-group {
margin-bottom : 30px;
}
.page .contact form input {
width : 100%;
height : 40px;
color : #07305b;
font-family : "Dosis";
padding : 15px 20px;
}
.page .contact form textarea {
resize : none;
width : 100%;
background : #FFF;
height : 115px;
color : #07305b;
padding : 15px 20px;
font-family : "Dosis";
}
.page .contact form button {
padding : 13px 43px;
background : #FFF;
color : #07305b;
text-transform : uppercase;
}
.page .contact form h6 {
margin-bottom : 35px;
}
.page .contact form .flex-container {
display : flex;
}
.page .contact form .flex-container .form-group {
margin-right : 140px;
width : 50%;
}
.page .contact form .flex-container .form-group:last-child {
margin-right : 0;
}
.page .inside-page {
display : flex;
padding : 35px 0;
}
.page .inside-page .gallery {
margin-top : 50px;
}
.page .inside-page .gallery .row {
padding : 0;
}
.page .inside-page .gallery .g-title {
font : 14px "Anton";
color : #325376;
margin-bottom : 13px;
padding-left : 10px;
position : relative;
}
.page .inside-page .gallery .g-title:before {
content : '';
display : block;
width : 4px;
border-style : solid;
border-width : 4px 0 4px 4px;
border-color : transparent transparent transparent #02102a;
position : absolute;
left : 0;
top : 50%;
transform : translateY(-50%);
}
.page .inside-page .gallery img {
width : 169px;
height : 188px;
object-fit : cover;
}
.page .inside-page .pages {
font : 14px "Anton";
color : #325376;
text-transform : uppercase;
}
.page .inside-page .pages ul {
list-style : none;
}
.page .inside-page .pages ul li {
margin-bottom : 15px;
}
.page .inside-page .pages ul li a {
color : #325376;
display : block;
position : relative;
padding-left : 10px;
}
.page .inside-page .pages ul li a:before {
content : '';
display : block;
width : 4px;
border-style : solid;
border-width : 4px 0 4px 4px;
border-color : transparent transparent transparent #02102a;
position : absolute;
left : 0;
top : 50%;
transform : translateY(-50%);
}
.page .inside-page .row {
padding : 0 100px 0;
}
.page .inside-page .row .item h4 {
margin-bottom : 30px;
}
.page .inside-page .row .item figure img {
width : 100%;
height : 100%;
}
.page .inside-page.no-flex {
display : block;
}
.page .inside-page .column {
margin-right : 30px;
}
.page .inside-page .column:first-child {
width : 181px;
}
.page .inside-page .column:nth-child(2) {
width : 695px;
margin-right : 0;
}
.page .inside-page .item figure img {
vertical-align : top;
}
.page .inside-page .item:hover h4:after {
width : 0;
transition : all 300ms;
}
.page .inside-page .item h4 {
background : #325376;
padding : 19px 15px 15px;
font : 16px "Anton";
color : #FFF;
text-align : center;
text-transform : uppercase;
position : relative;
}
.page .inside-page .item h4:after {
content : '';
display : block;
width : 80px;
height : 1px;
background : #FFF;
margin : 9px auto 0;
transition : all 300ms;
}
@media (max-width:1199px) {
.main-slider .owl-dots {
left : 20%;
}
footer .column:first-child {
width : 35%;
}
}
@media (max-width:991px) {
header .header-bottom .flex-container ul.menu li {
margin : 0 15px;
}
header .header-bottom .flex-container ul.menu li a {
padding : 40px 5px 5px;
}
.main-slider .item .slider-text {
width : 375px;
padding : 35px 46px 0 46px;
}
.two-col .flex-container .column .more-detail {
bottom : initial;
}
.news .flex-container .column {
margin-right : 24px;
}
.news .flex-container .column figure .f-title {
padding : 0 15px;
font-size : 18px;
}
.news .flex-container .column figure .f-title span {
font-size : 24px;
}
.news .flex-container .column figure .f-date {
padding : 2px 6px;
height : 26px;
}
.kind .scale {
transform : scale(0.7);
width : 142.857143%;
display : block;
}
.kind .container {
padding : 48px 63px 15px;
}
footer .column:first-child {
width : 45%;
}
footer .column:nth-child(2) {
width : 40%;
}
.page-slider .container {
padding : 35px 35px 10px;
}
.page-slider .container .ps-title {
font-size : 70px;
}
.page .inside-page .row {
padding : initial;
}
}
@media (min-width:768px) {
header .header-bottom .flex-container ul.menu {
display : flex !important ;
}
}
@media (max-width:767px) {
header .header-bottom .container {
padding-bottom : 0;
}
header .header-bottom .flex-container {
flex-wrap : wrap;
}
header .header-bottom .flex-container .left-side {
order : 3;
width : 100%;
margin-top : 20px;
}
header .header-bottom .flex-container .left-side ul.menu {
margin : 0;
padding-top : 10px;
}
header .header-bottom .flex-container .right-side {
order : 4;
width : 100%;
}
header .header-bottom .flex-container .right-side ul.menu {
margin : 0;
padding-bottom : 10px;
margin-bottom : 30px;
}
header .header-bottom .flex-container .middle-side {
width : 50%;
order : 1;
}
header .header-bottom .flex-container .middle-side .logo {
text-align : left;
}
header .header-bottom .flex-container .column {
width : 50%;
text-align : right;
align-self : center;
order : 2;
}
header .header-bottom .flex-container .bars {
display : inline-block;
}
header .header-bottom .flex-container ul.menu {
display : none;
background : #07305b;
}
header .header-bottom .flex-container ul.menu li:before {
display : none;
}
header .header-bottom .flex-container ul.menu li.up-caret a .caret {
transform : rotate(180deg);
transition : all 300ms;
}
header .header-bottom .flex-container ul.menu li a {
padding : 10px 0;
color : #FFF;
}
header .header-bottom .flex-container ul.menu li:hover ul {
transition : initial;
transform : initial;
}
header .header-bottom .flex-container ul.menu li:hover ul li a {
transition : initial;
}
header .header-bottom .flex-container ul.menu li .caret {
border-color : #FFF transparent transparent transparent;
transition : all 300ms;
}
header .header-bottom .flex-container ul.menu li ul {
position : relative;
width : 100%;
border-bottom : 3px solid #335274;
transition : initial;
display : none;
transform : initial;
opacity : 1;
visibility : visible;
}
header .header-bottom .flex-container ul.menu li ul li a {
transition : initial;
}
footer .container {
flex-direction : column;
}
footer .column:first-child, footer .column:nth-child(2), footer .column:nth-child(3) {
width : 100%;
}
footer .column .f-location {
justify-content : center;
}
footer .column .f-location li {
text-align : center;
}
footer .column .f-phones {
justify-content : center;
}
footer .column .f-menu {
justify-content : center;
margin : 5px -7px;
}
footer .column .socials {
justify-content : center;
}
.kind {
word-spacing : 50px;
}
.page-slider .container {
padding : 35px 15px 10px;
}
.page-slider .container .ps-title {
font-size : 60px;
}
.page .inside-page {
flex-wrap : wrap;
}
.page .inside-page .column {
max-width : 100%;
}
.page .inside-page .column:first-child {
margin-bottom : 20px;
}
}
@media (max-width:720px) {
.main-slider .item .slider-text .st-title {
font-size : 65px;
}
.kind .scale {
transform : scale(0.5);
width : 200%;
}
}
@media (max-width:700px) {
.two-col .flex-container .column {
padding : 0 40px;
}
.product .container {
padding : 73px 40px 58px;
}
.news .container {
padding : 0 40px;
}
.news .flex-container {
flex-wrap : wrap;
}
.news .flex-container .column {
width : 100%;
margin-right : 0;
margin-bottom : 30px;
}
.main-slider .item .slider-text {
padding : 35px 25px 0 25px;
}
.kind .container {
padding : 48px 40px 15px;
}
}
@media (max-width:600px) {
.main-slider .item .slider-text {
width : 300px;
}
.main-slider .item .slider-text .st-title {
font-size : 50px;
}
header .header-top .flex-container .column.ht-right ul {
margin : 0 -15px;
}
header .header-top .flex-container .column.ht-right ul li {
padding : 0 20px;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input {
width : 50px;
margin-right : -62px;
}
.two-col .flex-container {
flex-wrap : wrap;
}
.two-col .flex-container .column {
width : 100%;
margin-bottom : 30px;
}
.two-col .flex-container .column .more-detail {
bottom : -15px;
}
.two-col .flex-container .column:last-child {
margin-bottom : 0;
}
.page-slider .flex-container {
flex-wrap : wrap;
}
.page-slider .flex-container .bread-crumb {
position : initial;
}
.page h1 {
font-size : 34px;
}
.page h2 {
font-size : 28px;
}
.page h3 {
font-size : 24px;
}
.page h4 {
font-size : 20px;
}
.page table {
max-width : 100%;
overflow-x : auto;
}
}
@media (max-width:550px) {
.main-slider .item .slider-text {
padding : 25px 25px 0 25px;
}
.main-slider .item .slider-text .st-title {
font-size : 40px;
}
.main-slider .item .slider-text .st-desc {
font-size : 13px;
}
header .header-bottom .container {
padding-bottom : 30px;
}
.page-slider .container .ps-title {
font-size : 50px;
}
.page .contact form .flex-container .form-group {
margin-right : 40px;
}
.page .inside-page .gallery img {
width : auto;
height : auto;
margin-bottom : 30px;
}
.page .inside-page .gallery .col-xs-4 {
width : 100%;
}
}
@media (max-width:470px) {
.main-slider .item .slider-text .st-title {
font-size : 30px;
}
header .header-top .flex-container {
justify-content : flex-end;
}
header .header-top .flex-container .column.phone {
display : none;
}
}
@media (max-width:430px) {
.main-slider .item .slider-text {
padding : 10px 10px 0 10px;
width : 200px;
}
.main-slider .item .slider-text .st-title {
font-size : 24px;
}
.main-slider .item .slider-text .st-desc {
font-size : 11px;
}
.page-slider .container .ps-title {
font-size : 40px;
}
.page .contact form .flex-container {
flex-wrap : wrap;
}
.page .contact form .flex-container .form-group {
margin-right : 0;
width : 100%;
}
}
@media (max-width:399px) {
.product .owl-dots {
top : -28px;
width : 100%;
text-align : center;
}
}
@media (max-width:360px) {
.main-slider .owl-dots {
bottom : 10px;
}
.main-slider .item .slider-text .st-desc {
line-height : 12px;
}
}
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
border : 0;
font-size : 100%;
font : inherit;
vertical-align : baseline;
margin : 0;
padding : 0;
}
body {
line-height : 1;
font : 400 14px Dosis;
background : url(../img/body-bg.png) #dcdddf;
overflow-x : hidden;
}
blockquote, q {
quotes : none;
}
blockquote:before, blockquote:after, q:before, q:after {
content : none;
}
table {
border-collapse : collapse;
border-spacing : 0;
}
a, a:focus, a:hover, a:active {
text-decoration : none;
}
.icon {
display : inline-block;
}
.icon.phone {
background : url(../img/sprite.png) 0 0 no-repeat;
width : 22px;
height : 20px;
}
.icon.online-pay {
background : url(../img/sprite.png) 0 -36px no-repeat;
width : 26px;
height : 17px;
}
.icon.search {
background : url(../img/sprite.png) 0 -69px no-repeat;
width : 23px;
height : 21px;
}
.icon.facebook {
background : url(../img/sprite.png) 0 -100px no-repeat;
width : 22px;
height : 22px;
}
.icon.twitter {
background : url(../img/sprite.png) -29px -100px no-repeat;
width : 22px;
height : 22px;
}
.icon.instagram {
background : url(../img/sprite.png) -59px -100px no-repeat;
width : 22px;
height : 22px;
}
a {
transition : all 300ms;
color : inherit;
}
a:hover, a:focus {
transition : all 300ms;
color : inherit;
}
img {
max-width : 100%;
}
.owl-dots {
position : absolute;
text-align : center;
}
.owl-dots .owl-dot {
display : inline-block;
cursor : pointer;
margin : 0 6px;
}
.owl-dots .owl-dot span {
width : 12px;
height : 12px;
border-radius : 50%;
background : #FFF;
display : block;
}
.owl-dots .owl-dot.active {
position : relative;
top : 3px;
}
.owl-dots .owl-dot.active span {
border : #52c0eb solid 3px;
width : 18px;
height : 18px;
}
header {
position : relative;
z-index : 123;
}
header .header-top {
background : #07305b;
color : #FFF;
}
header .header-top .flex-container {
display : flex;
align-items : center;
justify-content : space-between;
align-content : stretch;
}
header .header-top .flex-container .column {
font : 16px Anton;
color : #FFF;
}
header .header-top .flex-container .column.phone .icon {
margin-right : 10px;
vertical-align : middle;
}
header .header-top .flex-container .column.ht-right ul {
display : flex;
margin : 0 -33px;
}
header .header-top .flex-container .column.ht-right ul li {
align-self : center;
display : flex;
padding : 0 33px;
}
header .header-top .flex-container .column.ht-right ul li.border-right {
border-right : 1px solid #FFF;
}
header .header-top .flex-container .column.ht-right ul li.border-right a {
padding : 18.5px 0;
}
header .header-top .flex-container .column.ht-right ul li.border-right a .icon {
margin-right : 6px;
vertical-align : middle;
}
header .header-top .flex-container .column.ht-right ul li a {
color : #FFF;
display : inline-block;
}
header .header-top .flex-container .column.ht-right ul li a.active {
border-bottom : 1px solid #FFF;
}
header .header-top .flex-container .column.ht-right ul li .search {
display : inline-block;
vertical-align : middle;
margin-left : 12px;
cursor : pointer;
}
header .header-top .flex-container .column.ht-right ul li .search form {
display : flex;
overflow : hidden;
}
header .header-top .flex-container .column.ht-right ul li .search button {
border : 0;
background : transparent;
padding : 0;
}
header .header-top .flex-container .column.ht-right ul li .search button i {
margin-left : 0;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input {
background : transparent;
border : 0;
margin-right : -140px;
transition : all 300ms;
color : #FFF;
margin-left : 12px;
padding : 3px 7px;
}
header .header-top .flex-container .column.ht-right ul li .search.focus {
width : 100%;
}
header .header-top .flex-container .column.ht-right ul li .search.focus .search-input {
margin-right : 0;
border-bottom : 1px solid;
transition : all 300ms;
}
header .header-top .flex-container .column.ht-right ul li .search.focus button {
font-size : 16px;
padding : 0;
}
header .header-bottom .bars {
width : 50px;
cursor : pointer;
display : none;
transition : all 350ms;
align-self : center;
text-shadow : 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color : #07305b;
border-radius : 9px;
margin-top : 13px;
padding : 12px 15px;
}
header .header-bottom .bars.active span {
opacity : 0;
visibility : hidden;
transition : all 350ms;
}
header .header-bottom .bars.active span:first-child {
transform : rotate(135deg);
opacity : 1;
visibility : visible;
transition : all 350ms;
position : relative;
top : 6px;
}
header .header-bottom .bars.active span:last-child {
transform : rotate(225deg);
opacity : 1;
visibility : visible;
transition : all 350ms;
position : relative;
top : -6.4px;
}
header .header-bottom .bars span {
width : 100%;
height : 2px;
background : #FFF;
margin-bottom : 4px;
display : block;
transition : all 350ms;
}
header .header-bottom .container {
background : #FFF;
padding-bottom : 40px;
}
header .header-bottom .flex-container {
display : flex;
justify-content : space-between;
}
header .header-bottom .flex-container .left-side ul.menu {
margin : 0 -45px 0 0;
}
header .header-bottom .flex-container .right-side ul.menu {
margin : 0 0 0 -45px;
}
header .header-bottom .flex-container ul.menu {
display : flex;
font : 16px Anton;
text-transform : uppercase;
}
header .header-bottom .flex-container ul.menu li {
position : relative;
margin : 0 30px;
}
header .header-bottom .flex-container ul.menu li:before {
content : '';
display : block;
position : absolute;
top : 0;
left : 0;
height : 0;
width : 100%;
background : #09305a;
opacity : 0;
visibility : hidden;
transition : all 300ms;
}
header .header-bottom .flex-container ul.menu li:hover:before {
opacity : 1;
visibility : visible;
height : 19px;
transition : all 300ms;
}
header .header-bottom .flex-container ul.menu li:hover ul {
opacity : 1;
visibility : visible;
transform : scaleY(1);
transform-origin : 0 0;
transition : all 300ms;
}
header .header-bottom .flex-container ul.menu li .caret {
border-color : #02102a transparent transparent;
border-style : solid;
border-width : 4px 4px 0;
}
header .header-bottom .flex-container ul.menu li a {
display : block;
color : #2c3551;
padding : 40px 15px 5px;
}
header .header-bottom .flex-container ul.menu li ul {
position : absolute;
left : 0;
top : 100%;
background : #09305a;
border-top : 3px solid #335274;
width : 130px;
opacity : 0;
visibility : hidden;
transition : all 0.28s ease-in-out;
transform : scaleY(0);
padding : 5px 0;
}
header .header-bottom .flex-container ul.menu li ul li {
margin : 0;
}
header .header-bottom .flex-container ul.menu li ul li:before {
content : '';
display : block;
position : absolute;
background : none;
left : 7px;
top : 50%;
transform : translateY(-50%);
width : 4px;
height : 8px;
opacity : 1;
visibility : visible;
border-color : #FFF transparent transparent;
border-width : 4px 4px 0;
}
header .header-bottom .flex-container ul.menu li ul li a {
color : #FFF;
padding : 2px 15px;
}
header .header-bottom .flex-container .middle-side .logo {
margin-top : 20px;
text-align : center;
}
footer {
background : #07305b;
color : #FFF;
padding : 18px 12px;
}
footer .container {
display : flex;
justify-content : space-between;
align-items : center;
}
footer .column {
width : 33%;
}
footer .column:first-child {
width : 28%;
}
footer .column:nth-child(2) {
width : 57%;
}
footer .column:nth-child(3) {
width : 15%;
}
footer .column ul {
font : 12px Anton;
}
footer .column .f-location {
display : flex;
margin : 0 -8px;
}
footer .column .f-location li {
padding : 0 8px;
}
footer .column .f-location .map-location {
color : #FFF;
border : #FFF solid 1px;
text-transform : uppercase;
padding : 2px 16px;
}
footer .column .f-phones {
display : flex;
margin : 5px -8px 0;
}
footer .column .f-phones li {
border-right : 1px solid #fff;
padding : 0 8px;
}
footer .column .f-phones li:last-child {
border-right : 0;
}
footer .column .f-menu {
text-transform : uppercase;
display : flex;
justify-content : center;
flex-wrap : wrap;
margin : 0 -7px;
}
footer .column .f-menu li {
padding : 7px;
}
footer .column .f-menu li a {
color : #FFF;
border : #FFF solid 1px;
display : block;
padding : 5px;
}
footer .column .socials {
display : flex;
justify-content : flex-end;
flex-wrap : wrap;
margin : 0 -3px;
}
footer .column .socials li {
padding : 0 3px;
}
.main-slider .owl-dots {
bottom : 21px;
left : 15%;
}
.main-slider .container {
background : #FFF;
padding-bottom : 37px;
}
.main-slider .item figure {
text-align : right;
}
.main-slider .item figure img {
width : 816px;
max-width : 100%;
display : inline-block;
}
.main-slider .item .slider-text {
position : absolute;
top : 0;
left : 0;
background : rgba(7, 48, 91, 0.82);
width : 536px;
height : 100%;
color : #FFF;
padding : 35px 125px 0 46px;
}
.main-slider .item .slider-text .st-title {
font : 65px/1 Anton;
line-height : 75px;
margin-bottom : 10px;
}
.main-slider .item .slider-text .st-desc {
font : 15px Dosis;
}
.product.ip-product {
padding : 30px 0;
}
.product.ip-product .owl-dots {
top : -27px;
}
.product .owl-dots {
width : auto;
right : 0;
top : -57px;
}
.product .container {
background : #07305b;
padding : 73px 65px 58px;
}
.product .p-title {
font : 16px Anton;
color : #FFF;
text-transform : uppercase;
text-align : center;
margin-bottom : 30px;
}
.two-col .container {
background : #FFF;
padding : 29px 0 17px;
}
.two-col .flex-container .column {
width : 50%;
padding : 0 63px;
}
.two-col .flex-container .column .column-container .in-column {
padding-right : 30px;
}
.two-col .flex-container .column .column-container .in-column img {
max-width : initial;
}
.two-col .flex-container .column .column-container .in-column:last-child {
padding-right : 0;
}
.two-col .flex-container .column h4 {
text-transform : uppercase;
color : #325376;
font : 16px Anton;
margin-bottom : 35px;
}
.two-col .flex-container .column .c-text {
font : 12px Dosis;
color : #325376;
overflow : hidden;
height : 78px;
}
.two-col .flex-container .column .more-detail {
color : #325376;
font : 10.7px Anton;
position : absolute;
right : 10px;
bottom : -15px;
}
.two-col .flex-container .column .more-detail:after {
content : '';
display : block;
width : 35px;
height : 1px;
background : #325376;
transition : all 300ms;
margin : auto;
}
.news {
position : relative;
background : #07305b;
padding : 64px 0 11px;
}
.news .container {
padding : 0 63px;
}
.news h4 {
font : 16px Anton;
color : #FFF;
margin-bottom : 19px;
text-align : center;
text-transform : uppercase;
}
.news .flex-container .column {
width : 33%;
margin-right : 40px;
}
.news .flex-container .column figure:before {
content : '';
display : block;
background : rgba(7, 48, 92, 0.37);
position : absolute;
left : 0;
top : 0;
right : 0;
bottom : 0;
}
.news .flex-container .column figure img {
vertical-align : top;
width : 100%;
}
.news .flex-container .column figure .f-title {
font : 25px Anton;
color : #FFF;
position : absolute;
top : 50%;
transform : translateY(-50%);
width : 100%;
text-align : center;
padding : 0 60px;
}
.news .flex-container .column figure .f-title span {
font-size : 30px;
}
.news .flex-container .column figure .f-date {
position : absolute;
right : 0;
bottom : 0;
width : 58px;
height : 34px;
background : rgba(20, 84, 152, 0.49);
color : #FFF;
font : 11px Anton;
text-align : center;
padding : 8px 6px;
}
.news .flex-container .column figure .f-date:after {
content : '';
display : block;
width : 35px;
height : 1px;
background : #FFF;
margin : 2px auto;
}
.news .flex-container .column .n-desc {
font : 12px Dosis;
color : #FFF;
overflow : hidden;
margin-top : 5px;
}
.news .flex-container .column .n-more {
color : #FFF;
font : 11px Anton;
right : 10px;
bottom : -8px;
display : inline-block;
}
.news .flex-container .column .n-more:after {
content : '';
display : block;
width : 35px;
height : 1px;
background : #FFF;
transition : all 300ms;
margin : 2px auto;
}
.kind {
font-family : Anton;
text-align : center;
word-spacing : 70px;
}
.kind .owl-carousel .owl-stage-outer {
padding-bottom : 20px;
}
.kind .container {
background : #FFF;
padding : 48px 63px 32px;
}
.kind a {
color : #07305b;
line-height : 1;
}
.brands h4 {
font : 16px Anton;
color : #07305b;
margin-bottom : 18px;
text-align : center;
}
.brands ul {
display : flex;
flex-wrap : wrap;
justify-content : center;
align-items : center;
margin : 0 -12px;
}
.brands ul li {
padding : 12px;
}
.page-slider:after {
content : '';
display : block;
background : rgba(7, 48, 91, 0.82);
position : absolute;
left : 0;
right : 0;
bottom : 0;
top : 0;
}
.page-slider .container {
background-color : #FFF;
background-image : url(../img/page-slider.png);
background-repeat : no-repeat;
background-position : center;
background-size : auto 100%;
padding : 35px 115px 10px;
}
.page-slider .flex-container {
position : relative;
z-index : 1;
color : #FFF;
display : flex;
justify-content : space-between;
align-items : flex-end;
}
.page-slider .flex-container .ps-title {
font : 90px Anton;
text-transform : uppercase;
}
.page-slider .flex-container .bread-crumb {
text-transform : uppercase;
color : #FFF;
position : absolute;
right : 0;
bottom : 25px;
}
.page-slider .flex-container .bread-crumb ul li:after {
content : '/';
display : inline-block;
margin : 0 3px;
}
.page p {
font : 400 14px/18px Dosis;
color : #325376;
margin-bottom : 15px;
}
.page table {
border : #325376 solid 3px;
color : #325376;
}
.page table tr td {
border : #325376 solid 3px;
padding : 10px;
}
.page table tr th {
font : 13px Anton;
border : #325376 solid 3px;
padding : 10px;
}
.page h1, .page h2, .page h3, .page h4, .page h5, .page h6 {
line-height : 1.1;
font-family : Anton;
color : inherit;
margin-bottom : 15px;
}
.page h1 {
font-size : 40px;
}
.page h2 {
font-size : 32px;
}
.page h3 {
font-size : 28px;
}
.page h4 {
font-size : 24px;
}
.page h5 {
font-size : 20px;
}
.page h6 {
font-size : 16px;
}
.page b, .page strong {
font-family : Dosis;
font-weight : 700;
}
.page ul {
list-style : circle;
margin : 15px 0 15px 25px;
}
.page a {
color : #325376;
}
.page .contact {
margin : 45px 0 30px;
}
.page .contact #map {
height : 185px;
margin-bottom : 20px;
}
.page .contact .adress {
font : 16px Anton;
text-align : center;
color : #07305b;
margin-bottom : 15px;
margin-top : 20px;
}
.page .contact .phones {
font : 16px Anton;
color : #07305b;
margin-top : 15px;
margin-bottom : 30px;
}
.page .contact .phones ul {
display : flex;
justify-content : center;
flex-wrap : wrap;
list-style : none;
}
.page .contact .phones ul li:after {
content : '|';
display : inline-block;
margin : 0 10px;
}
.page .contact form {
background : rgba(7, 48, 91, 0.82);
color : #FFF;
font : 15px Anton;
margin-top : 30px;
padding : 40px;
}
.page .contact form input {
width : 100%;
height : 40px;
color : #07305b;
font-family : Dosis;
padding : 15px 20px;
}
.page .contact form textarea {
resize : none;
width : 100%;
background : #FFF;
height : 115px;
color : #07305b;
font-family : Dosis;
padding : 15px 20px;
}
.page .contact form button {
background : #FFF;
color : #07305b;
text-transform : uppercase;
padding : 13px 43px;
}
.page .contact form h6 {
margin-bottom : 35px;
}
.page .contact form .flex-container .form-group {
margin-right : 140px;
width : 50%;
}
.page .inside-page {
display : flex;
padding : 35px 0;
}
.page .inside-page .gallery {
margin-top : 50px;
}
.page .inside-page .gallery .row {
padding : 0;
}
.page .inside-page .gallery .g-title {
font : 14px Anton;
color : #325376;
margin-bottom : 13px;
padding-left : 10px;
position : relative;
}
.page .inside-page .gallery img {
width : 169px;
height : 188px;
object-fit : cover;
}
.page .inside-page .pages {
font : 14px Anton;
color : #325376;
text-transform : uppercase;
}
.page .inside-page .pages ul li a {
color : #325376;
display : block;
position : relative;
padding-left : 10px;
}
.page .inside-page .row {
padding : 0 100px;
}
.page .inside-page .row .item figure img {
width : 100%;
height : 100%;
}
.page .inside-page .column {
margin-right : 30px;
}
.page .inside-page .column:first-child {
width : 181px;
}
.page .inside-page .column:nth-child(2) {
width : 695px;
margin-right : 0;
}
.page .inside-page .item figure img {
vertical-align : top;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, .page .inside-page.no-flex {
display : block;
}
ol, ul, .page .inside-page .pages ul {
list-style : none;
}
header .header-top .flex-container .column.ht-right ul li .search button:focus, header .header-top .flex-container .column.ht-right ul li .search .search-input:focus {
outline : none;
}
header .header-top .flex-container .column.ht-right ul li .search .search-input::-webkit-input-placeholder, header .header-top .flex-container .column.ht-right ul li .search .search-input::-moz-placeholder, header .header-top .flex-container .column.ht-right ul li .search .search-input:-ms-input-placeholder, header .header-top .flex-container .column.ht-right ul li .search .search-input:-moz-placeholder, header .header-bottom .flex-container ul.menu li:hover ul li a, .page-slider .flex-container .bread-crumb ul li a {
color : #FFF;
}
header .header-top .flex-container .column.ht-right ul li .search.focus .s-hidden, .product.ip-product:before, .product.ip-product:after, .page-slider .flex-container .bread-crumb ul li:last-child:after, .page .contact .phones ul li:last-child:after {
display : none;
}
header .header-bottom .bars span:last-child, .page p:last-child {
margin-bottom : 0;
}
.main-slider, .main-slider .item, .product, .two-col .flex-container .column .group, .news .flex-container .column figure, .page-slider, .page-slider .flex-container .bread-crumb ul li {
position : relative;
}
.product.ip-product .owl-dots .owl-dot span, .product.ip-product .owl-dots .owl-dot.active span {
background : #325376;
}
.product:before, .news:before {
content : '';
display : block;
position : absolute;
top : 0;
left : 50%;
transform : translateX(-50%);
width : 86px;
height : 43px;
border-color : #FFF transparent transparent;
border-style : solid;
border-width : 43px 43px 0;
}
.product:after, .news:after {
content : '';
display : block;
position : absolute;
bottom : -43px;
left : 50%;
transform : translateX(-50%);
width : 86px;
height : 43px;
border-color : #07305b transparent transparent;
border-style : solid;
border-width : 43px 43px 0;
}
.product .item:hover h2:after, .two-col .flex-container .column .more-detail:hover:after, .news .flex-container .column .n-more:hover:after, .page .inside-page .item:hover h2:after {
width : 0;
transition : all 300ms;
}
.product .item h2, .page .inside-page .item h2 {
background : #325376;
font : 16px Anton;
color : #FFF;
text-align : center;
text-transform : uppercase;
position : relative;
padding : 19px 15px 15px;
}
.product .item h2:after, .page .inside-page .item h2:after {
content : '';
display : block;
width : 80px;
height : 1px;
background : #FFF;
transition : all 300ms;
margin : 9px auto 0;
}
.two-col .flex-container, .two-col .flex-container .column .column-container, .news .flex-container, .page-slider .flex-container .bread-crumb ul, .page .contact form .flex-container {
display : flex;
}
.news .flex-container .column:last-child, .page .contact form .flex-container .form-group:last-child {
margin-right : 0;
}
.brands .container, .page .container {
background : #FFF;
}
.brands h4 a, .page .contact a {
color : #07305b;
}
.page .page-figure, .page .inside-page .pages ul li {
margin-bottom : 15px;
}
.page .contact form .form-group, .page .inside-page .row .item h4 {
margin-bottom : 30px;
}
.page .inside-page .gallery .g-title:before, .page .inside-page .pages ul li a:before {
content : '';
display : block;
width : 4px;
position : absolute;
left : 0;
top : 50%;
transform : translateY(-50%);
border-color : transparent transparent transparent #02102a;
border-style : solid;
border-width : 4px 0 4px 4px;
}